C09.0 Government Response to RFC 012 N4523AR221050 Caisson 1.pdf

PDF 281 KB Posted

Attached to
Caisson 1 - Maintenance, Repair, and Preservation
Solicitation number
N4523A22R1050
Issued by

About this file

This document contains a federal contract opportunity solicitation for maintenance, repair, and preservation services for the CAISSON ONE vessel. The solicitation seeks a firm-fixed price contract to accomplish all required work at the contractor's facility, which must be capable of dry-docking the 94-foot long, 20-foot draft vessel. Services include hull cleaning and preservation, welding repairs, tank cleaning and inspection, valve replacement, pump replacement, and renewal of various components. The period of performance is scheduled from June 28, 2022 to December 12, 2022. The solicitation is a full and open competition under NAICS 336611 with a size standard of 1,250 employees. The Navy intends to award by May 2022 to the responsible contractor submitting the lowest price technically acceptable proposal. Offerors must register in the System for Award Management to receive award consideration or reference drawings.

View the file

Other files

File Type Posted
C09.0 Government Response to RFC 013 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0006- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Responses to RFC 009-011 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 008 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0005- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Attachment J-2 - Caisson 1 Price Proposal Worksheet Updated 15MAR2022.xls XLS spreadsheet
C09.0 Attachment J-1 Errata 2 Caisson 1 SOW 15MAR2022.pdf PDF
C09.0 Amendment 0004 N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 007 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0003 N4523A22R1050 Caisson 1.pdf PDF
C09.0 Attachment J-2 - Caisson 1 Price Proposal Worksheet Updated 09MAR2022.xls XLS spreadsheet
C09.0 Government Response to RFC 006 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0002- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 005 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Responses to RFC 003-004 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0001- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Updated Attachment J-4 CONTRACT PERFORMANCE DATA SHEET 15FEB2022.docx DOCX document
C09.0 Attachment J-1 Errata 1 Caisson 1 SOW 15FEB2022.pdf PDF
C09.0 Government Responses to RFC 002 N4523AR221050 Caisson 1.pdf PDF
RFC 0001 - Caisson 1 RFC Form N4523A22R1050 ANS.pdf PDF
C04.0 - N4523A22R1050 Caisson One Solicitation.pdf PDF
C04.7 - Attachment J-7 - Growth Management Request Form.docx DOCX document
C04.12 - Exhibit A - 33 CDRLs.pdf PDF
C04.3 - Attachment J-3 - Caisson 1 RFC Form N4523A22R1050.docx DOCX document
C04.11 - Attachment J-11 Facility Access Addendum 10Jan2022.pdf PDF
C04.5 - Attachment J-5 - Corporate Experience Data Sheet.pdf PDF
C04.1 - Attachment J-1 - Caisson 1 Statement of Work.pdf PDF
C04.9 - Attachment J-9 - 042-10 -001 Declining Log.xlsx XLSX spreadsheet
C04.10 - Attachment J-10 - Contractor Badging and Access Requirements.docx DOCX document
C04.4 - Attachment J-4 - Corporate Performance Data Sheet.pdf PDF
C04.2 - Attachment J-2 - Caisson 1 Price Proposal Worksheet.xls XLS spreadsheet
C04.12 - Exhibit A - 33 DIDs Portfolio.pdf PDF
C04.13 - Exhibit B - GFP Attachment.pdf PDF
C04.8 - Attachment J-8 - Growth Management Program Tracking Log.xlsx XLSX spreadsheet
Show all 34

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

Government Responses to RFC 012

12) Question: Regarding para 3.1: Standard Item 009-17

Motor overhaul Subcontractor is asking for Bearing / Thrust Bearing sizes and quaintly for each motor type used for the Trim (Byron Jackson 12HQRN) , Dewatering (Byron Jackson 26PMR) and Superflood

(Byron Jackson 24HSPR) pumps. Without this information we cannot determine the cost and lead times of these parts.

Please provide Bearing / Thrust Bearing sizes and quaintly for each motor type.

Response:

Trim (Byron Jackson 12HQRN)

Shaft/LWR Bearing – 7310 BEP

LWR Bearing Quantity – 1

OPP/UPR Bearing – 6210-2Z-J/C3

UPR Bearing Quantity – 1

Dewatering (Byron Jackson 26PMR)

LWR Bearing – 6212-J

LWR Bearing Quantity – 1

UPR Bearing – 7222 BEM

Superflood (Byron Jackson 24HSPR)

Shaft/LWR Bearing – 6219-J

LWR Bearing Quantity – 1

OPP/UPR Bearing – 7226 BCB

File details come from the government source that posted it. Updated .